
Redmine - Defect #12231

Hardcoded "Back" in Repository

2012-10-27 21:02 - Daniel Felix

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version: 2.1.3   

Resolution: Fixed Affected version:  

Description

Hi there,

it seems, that this "Back"-Link is hardcoded. I can't find it in the whole translation?

But I can't find it in the sourcefiles. Maybe you have a better idea where I can find it.

button_back would be a better translation label for this.

Associated revisions

Revision 10745 - 2012-10-28 21:42 - Jean-Philippe Lang

Hard-coded "Back" on 404 view (#12231).

Revision 10824 - 2012-11-17 10:24 - Jean-Philippe Lang

Merged r10745 from trunk (#12231).

History

#1 - 2012-10-28 21:00 - Jean-Philippe Lang

Which view? Please give an URL where you see that.

#2 - 2012-10-28 21:28 - Daniel Felix

- File hardcodedBack.png added

I'm using git as sourcecode repository.

If this repository hasn't any commit in it, an error message will be generated.

The URL, where this error message would appear is something like: http://www.redmine.org/projects/redmine/repository

Beneath this error message there is a "Back".

#3 - 2012-10-28 21:42 - Jean-Philippe Lang

- Category set to I18n

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.0

- Resolution set to Fixed

Fixed in r10745, thanks.

#4 - 2012-11-17 10:24 - Jean-Philippe Lang

- Target version changed from 2.2.0 to 2.1.3

Merged in 2.1-stable.
